@import "../components/stc-common.css";
@import "../components/breadcrumb.css";
@import "../components/stc-hero-beige.css";
@import "../components/hired_by_section.css";
@import "../components/alternates.css";

.about-us .three-cards .items .btm-btn-img a {
    font-size: 1.6rem;
    line-height: 2.4rem;
}
.about-us .three-cards .items .btm-btn-img{
    padding: 70px 0 0;
}
.about-us .three-cards{
    background-color: #092347;
    padding: 50px 30px;
}
.about-us .three-cards .testimonial-wrapper,
.about-us .three-cards .items{
    background-color: transparent;
}
.about-us .three-cards h2 {
    color: #fff;
    margin-bottom: 30px;
}
.about-us .three-cards h2+p {
    margin: 0 auto 40px auto;
}
.about-us .tpilot-jt {
    padding-top: 10px;
}
@media (max-width: 767px) {
    .container {
        padding-right: 15px;
        padding-left: 15px;
    }
}